.apertura-gif {
    position: relative;
    justify-content: center;
    align-items: center;
}

.apertura-gif img {
    width: 100%;
    height: auto;
}

.intro-nosotros {
    margin: 50px 200px;
    text-align: start;
}

.intro-nosotros h1 {
    font-size: 64px;
    font-weight: 700;
    color: #00577D;
}

.intro-nosotros h3 {
    font-size: 24px;
    font-weight: 500;
    color: #00577D;
    margin-top: 20px;
}

.intro-nosotros p {
    font-size: 16px;
    color: #575758;
    line-height: 1.7;
}

.btns {
    margin-top: 20px;
    align-items: center;
    justify-content: center;
    text-align: center;
}